<!DOCTYPE html>
<!-- This file has been generated by tj3 v3.6.0 -->
<html lang="en" xml:lang="en">
 <head>
  <title>ATOF Readout Electronics - Deliveries</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="IE=9" http-equiv="X-UA-Compatible"/>
  <meta content="TaskJuggler Report" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjreport.css" rel="stylesheet" type="text/css"></link>
 <!-- Dynamic Report ID: 0 -->
 <body>
  <script src="scripts/wz_tooltip.js" type="text/javascript"></script>
  <noscript><div style="text-align:center; color:#FF0000">This page requires Javascript for full functionality. Please enable it
in your browser settings!
</div></noscript>
  <div class="tj_page">
   <div>
    <h1 id="ALERT_Project">ALERT Project</h1>
    <div class="navbar_container">
     <hr class="navbar_topruler"></hr>
     <div class="navbar">
      <span class="navbar_other"><a href="Overview.html">Overview</a></span>|<span class="navbar_other"><a href="Status.html">Status</a></span>|<span class="navbar_other"><a href="Drift Chamber Package.html">Work packages</a></span>|<span class="navbar_current">Deliveries</span>|<span class="navbar_other"><a href="ContactList.html">Contact List</a></span>|<span class="navbar_other"><a href="ResourceGraph.html">Resource Graph</a></span>
     </div>
     <hr class="navbar_bottomruler"></hr>
    </div>
   </div>
   <table cellspacing="0" class="tj_text_page"><tr class="tj_text_row"><td class="tj_column_center" style="width:100%; "><div>
       <!-- Dynamic Report ID: 0.0 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>Project Deliverables</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody>
            <tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">WBS</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Name</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Start</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">End</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Note</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Completion</td></tr></table></td>
             <td rowspan="5" style="padding:0px; vertical-align:top;"><div class="tabback" style="position:relative; overflow:auto; width:140px; height:105px;"><div style="margin:0px; padding:0px; position:absolute; overflow:hidden; top:0px; left:0px; width:140px; height:105px; font-size:10px;">
                <div class="tabback" style="margin:0px; padding:0px; position:relative; width:140px; height:39px; font-size:9px; ">
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:-91px; top:0px; width:94px; height:19px; "><div style="padding:3px; ">Feb 2020</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:4px; top:0px; width:103px; height:19px; "><div style="padding:3px; ">Mar 2020</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:108px; top:0px; width:99px; height:19px; "><div style="padding:3px; ">Apr 2020</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:-15px; top:20px; width:22px; height:19px; "><div style="padding:3px; ">24</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:8px; top:20px; width:22px; height:19px; "><div style="padding:3px; ">02</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:31px; top:20px; width:22px; height:19px; "><div style="padding:3px; ">09</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:54px; top:20px; width:23px; height:19px; "><div style="padding:3px; ">16</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:78px; top:20px; width:22px; height:19px; "><div style="padding:3px; ">23</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:101px; top:20px; width:22px; height:19px; "><div style="padding:3px; ">30</div></div>
                 <div class="tabhead" style="font-weight:bold; position:absolute; left:124px; top:20px; width:23px; height:19px; "><div style="padding:3px; ">06</div></div>
                </div>
                <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:40px; width:140px; height:21px; font-size:10px;">
                 <div class="offduty" style="left:0px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:23px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:47px; top:0px; width:8px; height:21px;"></div>
                 <div class="offduty" style="left:70px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:93px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:117px; top:0px; width:8px; height:21px;"></div>
                 <div class="tabvline" style="left:3px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:107px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:207px; top:0px; width:1px; height:21px;"></div>
                 <div class="tj_tooltip_box" id="ID47224873987800"><div>
                   <p>
                    <b>Start:</b> 2020-03-20 <b>End:</b> 2020-03-20</p>
                   <hr/>
                   <p><b>Resources:</b></p>
                   <p><div></div></p>
                   <hr/>
                   <p><b>Precursors:</b></p>
                   <p><div>Rigid flex PCB (rigid_flex_PCB) ]-&gt;[ 2020-03-20</div></p>
                   <hr/>
                   <p><b>Followers:</b></p>
                   <p><div></div></p>
                  </div></div>
                 <div class="tj_gantt_frame" onclick="TagToTip('ID47224873987800', TITLE, 'Deliveries')" style="left:65px; top:0px; width:11px; height:21px;cursor:help; "></div>
                 <div class="containerbar" style="left:65px; top:5px; width:11px; height:5px;"></div>
                 <div class="tj_gantt_jag" style="left:65px; top:10px;"></div>
                 <div class="tj_gantt_jag" style="left:66px; top:10px;"></div>
                 <div class="nowline" style="left:46px; top:0px; width:1px; height:21px;"></div>
                </div>
                <div class="taskcell2" style="margin:0px; padding:0px; position:absolute; left:0px; top:62px; width:140px; height:21px; font-size:10px;">
                 <div class="offduty" style="left:0px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:23px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:47px; top:0px; width:8px; height:21px;"></div>
                 <div class="offduty" style="left:70px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:93px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:117px; top:0px; width:8px; height:21px;"></div>
                 <div class="tabvline" style="left:3px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:107px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:207px; top:0px; width:1px; height:21px;"></div>
                 <div class="tj_tooltip_box" id="ID47224873951920"><div>
                   <p>
                    <b>Start:</b> 2020-03-20 <b>End:</b> 2020-03-20</p>
                   <hr/>
                   <p><b>Resources:</b></p>
                   <p><div></div></p>
                   <hr/>
                   <p><b>Precursors:</b></p>
                   <p><div>Rigid flex PCB (rigid_flex_PCB) ]-&gt;[ 2020-03-20</div></p>
                   <hr/>
                   <p><b>Followers:</b></p>
                   <p><div></div></p>
                  </div></div>
                 <div class="tj_gantt_frame" onclick="TagToTip('ID47224873951920', TITLE, 'Item 1')" style="left:60px; top:0px; width:21px; height:21px;cursor:help; "></div>
                 <div class="tj_diamond_top" style="left:64px; top:3px;"></div>
                 <div class="tj_diamond_bottom" style="left:64px; top:10px;"></div>
                 <div class="nowline" style="left:46px; top:0px; width:1px; height:21px;"></div>
                </div>
                <div class="taskcell1" style="margin:0px; padding:0px; position:absolute; left:0px; top:84px; width:140px; height:21px; font-size:10px;">
                 <div class="offduty" style="left:0px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:23px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:47px; top:0px; width:8px; height:21px;"></div>
                 <div class="offduty" style="left:70px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:93px; top:0px; width:9px; height:21px;"></div>
                 <div class="offduty" style="left:117px; top:0px; width:8px; height:21px;"></div>
                 <div class="tabvline" style="left:3px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:107px; top:0px; width:1px; height:21px;"></div>
                 <div class="tabvline" style="left:207px; top:0px; width:1px; height:21px;"></div>
                 <div class="tj_tooltip_box" id="ID47224873916300"><div>
                   <p>
                    <b>Start:</b> 2020-03-20 <b>End:</b> 2020-03-20</p>
                   <hr/>
                   <p><b>Resources:</b></p>
                   <p><div></div></p>
                   <hr/>
                   <p><b>Precursors:</b></p>
                   <p><div>Rigid flex PCB (rigid_flex_PCB) ]-&gt;[ 2020-03-20</div></p>
                   <hr/>
                   <p><b>Followers:</b></p>
                   <p><div></div></p>
                  </div></div>
                 <div class="tj_gantt_frame" onclick="TagToTip('ID47224873916300', TITLE, 'Item 2')" style="left:60px; top:0px; width:21px; height:21px;cursor:help; "></div>
                 <div class="tj_diamond_top" style="left:64px; top:3px;"></div>
                 <div class="tj_diamond_bottom" style="left:64px; top:10px;"></div>
                 <div class="nowline" style="left:46px; top:0px; width:1px; height:21px;"></div>
                </div>
               </div></div></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">5</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873882460', TITLE, 'Deliveries')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Deliveries</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873882460" style="cursor:help"><div>
                <b>ID:</b> deliveries</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">0%</td></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873873740', TITLE, 'Item 1')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Item 1</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873873740" style="cursor:help"><div>
                <b>ID:</b> deliveries._Task_11</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0%</td></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.2</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873848160', TITLE, 'Item 2')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Item 2</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873848160" style="cursor:help"><div>
                <b>ID:</b> deliveries._Task_12</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0%</td></tr></table></td>
            </tr>
           </tbody></table></td></tr>
        <tr><td><div class="tj_table_legend_frame"><table cellspacing="1" class="tj_table_legend">
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
               <div class="tj_gantt_frame" style="left:5px; top:0px; width:36px; height:15px;"></div>
               <div class="containerbar" style="left:5px; top:2px; width:36px; height:5px;"></div>
               <div class="tj_gantt_jag" style="left:5px; top:7px;"></div>
               <div class="tj_gantt_jag" style="left:31px; top:7px;"></div>
              </div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Container Task</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
               <div class="tj_gantt_frame" style="left:5px; top:0px; width:31px; height:15px;"></div>
               <div class="taskbarframe" style="left:5px; top:1px; width:31px; height:12px;"></div>
               <div class="taskbar" style="left:6px; top:2px; width:29px; height:10px;"></div>
               <div class="progressbar" style="left:6px; top:4px; width:14px; height:6px;"></div>
              </div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Normal Task</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol" style="top:3px">
               <div class="tj_gantt_frame" style="left:3px; top:0px; width:15px; height:15px;"></div>
               <div class="tj_diamond_top" style="left:4px; top:0px;"></div>
               <div class="tj_diamond_bottom" style="left:4px; top:7px;"></div>
              </div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Milestone</div></td>
             <td class="tj_legend_spacer"></td>
            </tr>
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="offduty" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Off-duty period</div></td>
             <td class="tj_legend_item" colspan="3"></td>
             <td class="tj_legend_item" colspan="3"></td>
             <td class="tj_legend_spacer"></td>
            </tr>
           </table></div></td></tr>
       </table>
      </div></td></tr></table>
   <div><hr/></div>
   <div class="copyright">Claim your rights here - Project: ATOF Readout Electronics Version: 1.0 - Created on 2020-03-13 14:47:58 with <a href="http://www.taskjuggler.org">TaskJuggler</a> v3.6.0</div>
  </div>
 </body>
</html>
